/* left menu */

/* menu div */
#leftnav{
	background-color: #026135;
	font-size:1.1em;
	font-family:Arial, Helvetica, Sans-serif;
	line-height:1.2em;
	padding:5px 2px 5px 5px;
	min-height:80px;
	}


/* main menu */

.menu1 a:hover{
	font-weight:bold;
	}

.menu1{
	list-style:none;
	background-color: #026135;
	margin-left:0px;
	padding-left:2px;
	padding-top:1px;
	padding-bottom: 1px;
	display:block;
	color: #FFFF00;
	min-width:120px;
	}

.menu1 li{
	margin:1px;
	border:1px solid #090;
	float:left;
	width:23%;
	-moz-border-radius: 5px; /* Firefox */
  -webkit-border-radius: 5px; /* Safari and Chrome */
	border-radius:5px;
	height:30px;
	text-align:center;
	background-color: #017E33;
	}
.menu1 li.pc{display:none;}
.menu1 li a{
	list-style:none;
	/*background-color: #026135;*/
	margin-left:0px;
	padding-left:0px;
	padding-top:1px;
	padding-bottom: 1px;
	display:block;
	color: #FFFF00;
	text-decoration:none;
	height:30px;
	}

/* submenu */
 .menu1 li ul li{
	list-style:none;
	display: none;
	margin-left: -40px;
	padding-top: 1px;
	padding-left: 5px;
	color:#ffff00;
	background-color:#339933;
	text-decoration:none;
	border:1px solid #339933;
	}

.menu1 li ul li a{
	list-style:none;
	display: none;
	padding-top: 1px;
	padding-left: 5px;
	color:#ffff00;
	background-color:#339933;
	text-decoration:none;

	}

/* submenu items */
.menu1 li ul li ul li{
background-color:#fff3ac;
}
.menu1 li ul li ul li a{
background-color:#fff3ac;
color:#026135;

}

.submenu{
	list-style:none;
	display: none;
	color:#026135;
	background-color:#fff3ac;
	text-decoration:none;
	border:0px solid #fff3ac;
	}


.hide{
display: none;
}
.show{
display: none;
}
.menu1 ul{
border-bottom:0px solid #ffff00;
}
/*General prods page*/

.genmenu1 a:hover{
	font-weight:bold;
	}

.genmenu1{
	list-style:none;
	background-color: #026135;
	margin-left:0px;
	padding-left:2px;
	padding-top:1px;
	padding-bottom: 1px;
	display:block;
	color: #FFFF00;
	min-width:120px;
	}

/*.genmenu1 li{
	margin-left:0px;
	border:1px solid #026135;

	}*/

.genmenu1 li a{
	list-style:none;
	background-color: #026135;
	margin-left:0px;
	padding-left:0px;
	padding-top:1px;
	padding-bottom: 1px;
	display:block;
	color: #FFFF00;
	text-decoration:none;
	}


#gen .main{
	list-style:none;
	display: block;
	padding-top: 1px;
	padding-left: 5px;
	color:#ffff00;
	background-color:#339933;
	text-decoration:none;
	border:1px solid #339933;

	}
#gen li{
	list-style:none;
	display: block;
	padding-top: 1px;
	padding-left: 5px;
	margin-left: -40px;
	
	color:#ffff00;
	background-color:#339933;
	text-decoration:none;
	}


#gen li a{
	list-style:none;
	display: block;
	padding-top: 1px;
	padding-left: 5px;
	color:#ffff00;
	background-color:#fff3ac;
	text-decoration:none;
	}

/* submenu items */

#gen .submenu{
	list-style:none;
	display: block;
	color:#026135;
	background-color:#fff3ac;
	text-decoration:none;
	border:1px solid #fff3ac;
	}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 581px) {

/* left menu */

/* menu div */
#leftnav{
	background-color: #026135;
	font-size:1.1em;
	font-family:Arial, Helvetica, Sans-serif;
	line-height:1.2em;
	padding:5px 2px 5px 5px;
	}


/* main menu */

.menu1 a:hover{
	font-weight:bold;
	}

.menu1{
	list-style:none;
	background-color: #026135;
	margin-left:0px;
	padding-left:2px;
	padding-top:1px;
	padding-bottom: 1px;
	display:block;
	color: #FFFF00;
	min-width:120px;
	}

.menu1 li{
	margin:0px;
	border:1px solid #026135;
float:none;
width:auto;
		-moz-border-radius: 0px; /* Firefox */
  -webkit-border-radius: 0px; /* Safari and Chrome */
	border-radius:0px;
	height:auto;
	text-align:left;
	background-color: #026135;
	}
.menu1 li.pc{display:block;}

.menu1 li a{
	list-style:none;
	background-color: #026135;
	margin-left:0px;
	padding-left:0px;
	padding-top:1px;
	padding-bottom: 1px;
	display:block;
	color: #FFFF00;
	text-decoration:none;
	height:auto;
	}

/* submenu */
 .menu1 li ul li{
	list-style:none;
	display: block;
	margin-left: -40px;
	padding-top: 1px;
	padding-left: 5px;
	color:#ffff00;
	background-color:#339933;
	text-decoration:none;
	border:1px solid #339933;

	}

.menu1 li ul li a{
	list-style:none;
	display: block;
	padding-top: 1px;
	padding-left: 5px;
	color:#ffff00;
	background-color:#339933;
	text-decoration:none;
	}

/* submenu items */
.menu1 li ul li ul li{
background-color:#fff3ac;
}
.menu1 li ul li ul li a{
background-color:#fff3ac;
color:#026135;

}

.submenu{
	list-style:none;
	display: block;
	color:#026135;
	background-color:#fff3ac;
	text-decoration:none;
	border:1px solid #fff3ac;
	}


.hide{
display: none;
}
.show{
display: block;
}
.menu1 ul{
border-bottom:1px solid #ffff00;
}
/*General prods page*/

.genmenu1 a:hover{
	font-weight:bold;
	}

.genmenu1{
	list-style:none;
	background-color: #026135;
	margin-left:0px;
	padding-left:2px;
	padding-top:1px;
	padding-bottom: 1px;
	display:block;
	color: #FFFF00;
	min-width:120px;
	}

/*.genmenu1 li{
	margin-left:0px;
	border:1px solid #026135;

	}*/

.genmenu1 li a{
	list-style:none;
	background-color: #026135;
	margin-left:0px;
	padding-left:0px;
	padding-top:1px;
	padding-bottom: 1px;
	display:block;
	color: #FFFF00;
	text-decoration:none;
	}


#gen .main{
	list-style:none;
	display: block;
	padding-top: 1px;
	padding-left: 5px;
	color:#ffff00;
	background-color:#339933;
	text-decoration:none;
	border:1px solid #339933;

	}
#gen li{
	list-style:none;
	display: block;
	padding-top: 1px;
	padding-left: 5px;
	margin-left: -40px;
	
	color:#ffff00;
	background-color:#339933;
	text-decoration:none;
	}


#gen li a{
	list-style:none;
	display: block;
	padding-top: 1px;
	padding-left: 5px;
	color:#ffff00;
	background-color:#fff3ac;
	text-decoration:none;
	}

/* submenu items */

#gen .submenu{
	list-style:none;
	display: block;
	color:#026135;
	background-color:#fff3ac;
	text-decoration:none;
	border:1px solid #fff3ac;
	}
}